#pragma once
#include <map>
#include <string>
#include <functional>

class PvUser
{
public:
    void reset();

    int pvidIndex = 0;
    std::map<std::string, std::function<void(std::string text)>> mapEventCallback;
};